/*Version 1.3.9b*/
/*Cornflowerblue Menu CSS*/
.wVEKYQRl {
	height: 1%;
	padding: 0;
	width:100%;
	margin: 0 auto;
}

#UkSlbLSi {
	margin: 0;
}
#ELwgHpoE{
	width:1100px;
	margin:auto;
	background: #550C0C;
}
.MjdNiyiS {
	margin:0 auto;	
	text-align: left;
	display:table;
	width:100%;
}
.TjAaKHKp {
	margin:auto;
	width:1100px;
}
.ccarct-heasder-wrsapperiuy {
    float: right;
    clear: right;
    margin: 0;
    padding: 0 0 0 40px;
    background: url(../himages/cart.gif) no-repeat scroll 5px center;
}
.ccarct-heasder-wrsapperiuy a{
	margin: 0;
	padding: 0 10px;
	white-space: nowrap;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 35px;
}
.ccarct-heasder-wrsapperiuy a:hover{ text-decoration: underline;}
#OIYoyKRs {
	color: #333;
	float: right;
	padding: 0;
}
#OIYoyKRs a {
    margin: 0 5px 0 0;
	padding: 5px 10px;
	text-decoration: none;
	white-space: nowrap;
	line-height: 40px;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-transform: capitalize;
	border-radius: 4px;
	background: #fff;
}
#OIYoyKRs a:hover {
	text-decoration: underline;
}
.zidingyiyi{
	display: table;
    height: 1%;
    margin: 0 auto;
    width: 1100px;
}
#VbiXZHUU{
	height: 100px;
	display:table-cell;
	vertical-align:middle;
}
#logo{
	text-align: left;
	padding-left: 10px;
}

.VUUAUrUE {
	padding: 0;
	margin:0;
	display: table-cell;
	vertical-align:middle;
}
.search-header {
	margin-top: 8px;
	float: left;
	background-color: white;
	border: 1px solid #333;
	height: 38px;
}
.GthsolZq input {
	background: none;
	border: medium none;
	color: #333;
	float: left;
	height: 40px;
	line-height: 40px;
	margin: 0;
	padding: 0 0 0 10px;
	transition: all 0.4s ease 0s;
	width: 242px;
}
.search-header .wrsRvclx{
	background: url("../himages/search.png") no-repeat scroll center;
	border: medium none;
	cursor: pointer;
	float: left;
	font-size: 0;
	height: 40px ;
	margin: 0;
	width: 40px;
}
.GthsolZq {
	padding: 0;
	float: left;
}

.search-header form {
	margin:0;
}
.gNYBTiDg {
    clear: both;
 
 
}
.aIzempcI {
	margin:auto;
	display:table;
    width: 1100px;
	clear: both;
	background:#fff;
}
#kSymlpte {
	margin: auto;
	float:left;
}

#kSymlpte li {
	float: left;
}
#kSymlpte li a {
    color: #000000;
    display: block;
    font: 16px/45px "SimSun",Arial,sans-serif;
    padding: 0 15px;
    text-align: center;
    text-decoration: none;
}
#kSymlpte li.navhomelilink a{
	border-right: 1px dotted #94171b;
    color: #000000;
    display: block;
    font-family: "din",Arial,sans-serif;
    font-size: 2em;
    line-height: 45px;
    padding:0 20px;
    text-transform: uppercase;
}
#kSymlpte li a:hover {
	text-decoration: underline;
}
.aIzempcI ul{
	margin:0;
	padding:0;
}
#topNav li {
    float: left;
    margin: 0;
    padding: 0;
}
#topNav li:hover{  }
#topNav li a {
    color: #000;
	display: block;
	float: left;
	font-size: 15px;
	line-height: 43px;
	margin: 0;
	padding: 0 20px;
	font-weight: 600;
	text-align: center;
	font-family: arial;
}
#topNav li a:hover{ 
	background: #ecad20;
	text-decoration: underline;
}

.aIzempcI ul ul {
	background:#ccc;
    display: none;
    margin: 0;
    padding:0;
    position: absolute;
    width: 444px;
    z-index: 1000;
}
#topNav ul li {
	background:#000;
	margin:1px;
    width: 220px;
}
#topNav ul li:hover{ background:#444;}
#topNav ul li a {
    color: white;
    display: block;
    padding: 0.25em 0 0.25em 0.5em;
    text-align: center;
    text-decoration: none;
	line-height:25px;
}
#topNav ul li a:hover{ text-decoration:none;}

.QsPaLhrA {
	margin:3px 5px 0 0;
	padding:0;
	float:right;
}
.QsPaLhrA form {
	float: left;
	margin:9px 0 0 0;
	letter-spacing:normal;
}
.QsPaLhrA SELECT{
	display:inline;
	color: #555;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: normal;
}

.cpHeadCurrencyTxtlabellkjh{
	color: #0b6fa0;
	font-size: 13px;
	float: left;
	margin: 0 5px 0 0;
	font-weight: normal;
	line-height: 36px;
	padding: 0;
}
div#dropMenu {margin:0 auto;z-index:1000; float:left;}
div#dropMenu li{ width:250px; text-align:center; background: #cb2027 none repeat scroll 0 0; padding:0; margin:0;}
div#dropMenu li a{color: #fff; font-size: 14px;padding:0;text-decoration: none; font-weight:bold;line-height:40px; text-transform:uppercase; display:block;}	
div#dropMenu li a:hover{ text-shadow:5px 5px 5px #fff; background: #515151 none repeat scroll 0 0;}
#dropMenu ul.level2 { background-color:#fff; box-shadow: 0 2px 5px #adadad; border:none;}
#dropMenu ul.level3 {background-color: #fff; left:100%;margin-top: -30px;box-shadow: 0 2px 5px #adadad; border:none;}
#dropMenu ul.level4 {background-color: #fff;left:100%;margin-top: -30px; box-shadow: 0 2px 5px #adadad; border:none;}
#dropMenu ul.level5 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
#dropMenu ul.level6 {background-color: #6495ed;left:100%; margin-top: -30px; border:none;}
div#dropMenu ul.level1 {width:100%;margin:0 auto; z-index:1;float:left; padding:0;}
#dropMenu ul.level2 li {
    float: left;
	text-align:left;
	background: none;
	padding:0;
	margin:0;
}
#dropMenu ul ul.level3 li{ background:none;}
#dropMenu ul.level2 li a {
	color: #333;
	display: block;
    line-height: 20px;
	font-size:13px;
	font-weight:normal;
    padding:5px 10px;
    text-decoration: none;
	text-transform:none;
}
#dropMenu ul.level2 li a:hover{ color:#000; background:none; text-shadow:5px 5px 5px #383838;}
#dropMenu ul li ul a {
    color: #fff;
    display: block;
    font-size: 14px;
	ine-height: 25px;
    text-decoration: none;
}

#dropMenu ul ul {
	margin:0;
	padding:0;
    position: absolute;  
	width:250px;
    display: none;
	z-index: 99999;
}

#dropMenu ul.level1 li.submenu:hover ul.level2,
#dropMenu ul.level2 li.submenu:hover ul.level3,
#dropMenu ul.level3 li.submenu:hover ul.level4,
#dropMenu ul.level4 li.submenu:hover ul.level5,
#dropMenu ul.level5 li.submenu:hover ul.level6 {
   display:block;
}